Subject: RE: [dhcwg] Attempt at text for draft-ietf-dhc-lifetime-02

From: [email-masked]
Date: Fri, 27 Aug 2004 11:46:41 +0100

Hi Stig,

> I've tried to update the text based on all the suggestions and
> comments received. I may still try to improve the language, but
> please read the text below and let me know if you have problems
> with what it says. Lines from the draft are prefixed by "|". I
> have some comments/questions inline. I'm hoping that we can come
> to agreement on the text in 1-2 weeks, so that I can finalize
> version 02, which then hopefully can go to WGLC.
> 
> 
>>              Information Refresh Time Option for DHCPv6
> 
> What do you think of this name? I think the problem with just
> "refresh time option" is that it sounds more like an option for
> refreshing time... 

I think if you hyphenate Refresh-Time then the meaning is clearer.

Mat

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

---

From: Stig Venaas <[email-masked]>
Date: Fri, 27 Aug 2004 13:32:39 +0200

> I think if you hyphenate Refresh-Time then the meaning is clearer.

Yes, I agree, and I was about to do that, until I checked with my local
linguist friend. At least he claimed it was no good...

Thanks,

Stig